#Box08{width:1000px;margin-right:auto;margin-left:auto;}
@media screen and (max-width: 768px) {#HjrHtxtifno1{margin-bottom:15px;}}
#HjrHtxtifno1 .content{font-family:微軟正黑體,Arial Black;font-size:20pt;letter-spacing:2px;}
#HjrHhtml1{width:400px;float:left;}
@media screen and (max-width: 768px) {#HjrHhtml1{width:100%;float:none;}}
#HjrHhtml1 .content{font-size:12pt;}
#HjrHhtml2{width:500px;float:right;}
@media screen and (max-width: 768px) {#HjrHhtml2{width:100%;float:none;}}
#HjrHf001{width:500px;margin-top:50px;float:right;}
@media screen and (max-width: 768px) {#HjrHf001{width:100%;float:none;}}
